API Documentation | All Packages | All Classes | Index | Frames No Frames |
Class UpdateStatusBarEvent

Package | ch.unil.cbg.ExpressionView.events
Class | public class UpdateStatusBarEvent
Inheritance | UpdateStatusBarEvent flash.events.Event

Public Properties

| Property | Defined by
--- | --- | ---
|  | statusbarcontent : String | UpdateStatusBarEvent

Public Methods

| Method | Defined by
--- | --- | ---
|  | UpdateStatusBarEvent(_statusbarcontent:String) | UpdateStatusBarEvent
|  | clone():Event | UpdateStatusBarEvent

Public Constants

| Constant | Defined by
--- | --- | ---
|  | UPDATESTATUSBAREVENT : String = "UpdateStatusBarEvent" [static] | UpdateStatusBarEvent

Property detail

statusbarcontent | property

`public var statusbarcontent:String`
Constructor detail

UpdateStatusBarEvent | () | constructor

`public function UpdateStatusBarEvent(_statusbarcontent:String)`Parameters

| `_statusbarcontent:String`

Method detail

clone | () | method

`public override function clone():Event`

Returns

| `Event`

Constant detail

UPDATESTATUSBAREVENT | constant

`public static const UPDATESTATUSBAREVENT:String = "UpdateStatusBarEvent"`